<?php
// création de la colonne academie dans _etab
mysqli_query($bdd,"ALTER TABLE ".$prefix."_etab ADD academie TEXT NOT NULL");
// version bdd :
mysqli_query($bdd,"UPDATE ".$prefix."_parametres SET valeur = '0.16' WHERE param_nom = 'version_bdd'");
?>